name: default-ns
services:
  designer-test:
    name: designer-test
    type: Namespace
    apiVersion: v1
    namespace: default
    version: v1.25.2
    model: kubernetes
    traits:
      meshmap:
        edges: []
        id: ce1643ad-09de-4550-bf61-8a393c1272e9
        label: designer-test
        meshmodel-data:
          category:
            metadata: null
            name: Orchestration & Management
          displayName: Kubernetes
          displayhostname: ""
          hostID: 00000000-0000-0000-0000-000000000000
          hostname: ""
          metadata:
            svgColor: ui/public/static/img/meshmodels/kubernetes/color/kubernetes-color.svg
            svgWhite: ui/public/static/img/meshmodels/kubernetes/white/kubernetes-white.svg
          name: kubernetes
          version: v1.25.2
        meshmodel-metadata:
          genealogy: parent
          isCustomResource: false
          isNamespaced: false
          logoURL: https://github.com/cncf/artwork/blob/master/projects/kubernetes/icon/white/kubernetes-icon-white.svg
          model: kubernetes
          modelDisplayName: Kubernetes
          primaryColor: '#326CE5'
          published: true
          secondaryColor: '#7aa1f0'
          shape: rectangle
          styleOverrides: '{"background-image":"none","border-width":2,"border-style":"dashed","background-opacity":0.5}'
          subCategory: Scheduling & Orchestration
          svgColor: ui/public/static/img/meshmodels/kubernetes/color/namespace-color.svg
          svgComplete: ui/public/static/img/meshmodels/kubernetes/complete/namespace-complete.svg
          svgWhite: ui/public/static/img/meshmodels/kubernetes/color/namespace-color.svg
        position:
          posX: 390
          posY: 210
        whiteboardData:
          style:
            z-index: 3
